/* GENERAL STYLES FOR DEBUGGING */

html,body {
	margin: 0px;
	padding: 0px;
	background-image: url(/IMAGES/grass-tile.jpg);
	background-repeat: repeat-x;
	background-color: #3D2500;
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link {
	color: #66CC33;
	text-decoration: none;
}
a:hover {
	color: white;
}

div {
	border: none;
}

/* CLASSES */

.leftborder {
	width: 150px;
	height: 600px;
	float: left;
	background-image: url(/IMAGES/house.gif);
	background-repeat: no-repeat;
}

.main {
	position: absolute;
	left: 180px;
	width: 80%;
}

.copyright {
	color: white;
	font-weight: bold;
	padding-top: 10px;
}

.greencell {
	background-image: url(/IMAGES/atom-green.jpg);
	background-repeat: no-repeat;
	background-position: center right;
}

.pinkcell {
	background-image: url(/IMAGES/atom-pink.jpg);
	background-repeat: no-repeat;
	background-position: center right;
}
.yellowcell {
	background-image: url(/IMAGES/atom-yellow.jpg);
	background-repeat: no-repeat;
	background-position: center right;
}

.yellowcell a:hover {
	color: black;
}

.bluecell {
	background-image: url(/IMAGES/atom-blue.jpg);
	background-repeat: no-repeat;
	background-position: center right;
}

.morebuttongreen {
	display: block;
	height: 32px;
	width: 96px;
	background-image: url(/IMAGES/more-button-on-green.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.morebuttongreen:hover {
	background-image: url(/IMAGES/more-button-on-green-over.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.morebuttonpink {
	display: block;
	height: 32px;
	width: 96px;
	background-image: url(/IMAGES/more-button-on-pink.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.morebuttonpink:hover {
	background-image: url(/IMAGES/more-button-on-pink-over.gif);
	background-repeat: no-repeat;
	background-position: left;
}


.morebuttonyellow {
	display: block;
	height: 32px;
	width: 96px;
	background-image: url(/IMAGES/more-button-on-yellow.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.morebuttonyellow:hover {
	background-image: url(/IMAGES/more-button-on-yellow-over.gif);
	background-repeat: no-repeat;
	background-position: left;
}


.morebuttonblue {
	display: block;
	height: 32px;
	width: 96px;
	background-image: url(/IMAGES/more-button-on-blue.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.morebuttonblue:hover {
	background-image: url(/IMAGES/more-button-on-blue-over.gif);
	background-repeat: no-repeat;
	background-position: left;
}
